prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: MCabber
Description: Modular XMPP client
Requires: glib-2.0 gmodule-2.0 loudmouth-1.0
Version: 0.10.1
Libs: 
Cflags: -I${includedir}  -I/usr/local/include -I/usr/local/include
